Bug 1024292 - Packstack disables NetworkManager
Packstack disables NetworkManager
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openstack-packstack (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Magr
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 06:47 EDT by Matthias Runge
Modified: 2014-02-07 05:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-07 05:05:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 55528 None None None Never

  None (edit)
Description Matthias Runge 2013-10-29 06:47:29 EDT
Description of problem:



When running e.g. on Fedora 20, packstack disables NetworkManager, thus, no package can be fetched via network, nothing gets installed, packstack reports an error on something totally different.

rpm -q openstack-packstack
openstack-packstack-2013.2.1-0.12.dev806.fc20.noarch
Comment 1 Matthias Runge 2013-11-01 07:35:44 EDT
this fails on RHEL6, too; On RHEL, one could enable traditional network:
service network start

This won't work on Fedora, either, esp. not when using a VPN or Wireless.
Comment 2 Martin Magr 2014-02-07 05:05:51 EST
Patch 55528 has been reverted.

Note You need to log in before you can comment on or make changes to this bug.